.wcl-form-wraper{
  background: #fff;
  width: 340px!important;
  max-width: 100%!important;
  margin: 0 auto;
  box-sizing: border-box;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 4px #888;
}

.wcl-form-wraper.wcl-crud-wrapper,
.wcl-form-wraper.wcl-create-account-wrapper{
  width: 500px!important;
}

.wcl-form-wraper form {
  display: block;
}

.wcl-form-wraper form:after {
  content: '';
  display: block;
  clear: both;
}

.wcl-form-wraper form .wcl-form-row{
  padding: 6px 0;
  float: left;
  box-sizing: border-box;
  width: 100%;
}

.wcl-form-wraper form .wcl-form-row.size-half{
  width: 50%;
}

.wcl-form-wraper textarea,
.wcl-form-wraper input{
  border: 1px solid transparent!important;
  outline: none!important;
  width: 100%;
  font-size: 18px;
  line-height: 26px;
  box-sizing: border-box;
}

.wcl-form-wraper textarea.wcl-border,
.wcl-form-wraper input.wcl-border {
  border: 1px solid #ddd!important;
}

.wcl-form-wraper button {
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: bold;
  padding: 8px 10px;
  border-radius: 6px;
  border: none;
  background: #555!important;
  color: #fff!important;
}

.wcl-form-wraper button:hover{
  background: #333!important;
}

.wcl-form-wraper button:active{
  background: #555!important;
}

.wcl-form .form-result{
  font-size: 14px;
  text-align: center;
}

.wcl-form .form-result.error{
  color: red;
}

.wcl-form .form-result.success{
  color: green;
}

.wcl-form .wcl-submit.wcl-disabled,
.wcl-form .wcl-submit.wcl-disabled:hover,
.wcl-form .wcl-submit.wcl-disabled:active,
.wcl-form .wcl-submit.wcl-disabled:focus{
  cursor: default!important;
  background: #999!important;
}

.wcl-field-error{
  font-size: 12px;
  line-height: 12px;
  color: red;
  padding-left: 12px;
}

.wcl-crud-section-title{
  font-size: 22px;
  line-height: 22px;
  border-bottom: 2px dashed #aaa;
  margin: 0 0 0px 0;
  padding: 0 0 20px 0;
  text-align: center;
}

.wcl-section-error{
  font-size: 14px;
  text-align: center;
  padding: 20px 0;
  color: #aaa;
}

.wcl-posts-list {
  margin: 16px 0 0 0;
  padding: 0;
  list-style-type: none;
  border: 1px solid #ddd;
  border-top: none;
  background: #f9f9f9;
}

.wcl-posts-list li {
  display: block;
  padding: 6px 12px;
  border-top: 1px solid #ddd;
}

.wcl-posts-list li a.wcl-post-title{
  font-size: 18px;
  line-height: 18px;
  padding: 4px 0;
  display: block;
  text-decoration: none;
  color: #000;
}

.wcl-actions a{
  font-size: 12px;
  line-height: 12px;
  text-decoration: underline;
}

.wcl-actions a.wcl-edit{
  color: blue;
}

.wcl-actions a.wcl-delete{
  color: red;
}

.wcl-btn:focus,
.wcl-btn:active,
.wcl-btn:visited,
.wcl-btn{
  display: inline-block;
  font-size: 14px;
  color: #444;
  text-decoration: none;
  line-height: 14px;
  padding: 6px 12px;
  border-radius: 6px;
  border: 1px solid #444;
}

.wcl-from-option{
  text-align: center;
  padding: 0 6px;
}

.wcl-from-option a{
  font-size: 14px;
  line-height: 14px;
  text-decoration: underline;
}